Bug 764598 - (GLUSTER-2866) volume set for nfs rpc-auth.addr* option succeeds, but vol file not updated
volume set for nfs rpc-auth.addr* option succeeds, but vol file not updated
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: shishir gowda
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-02 03:03 EDT by shishir gowda
Modified: 2013-12-08 20:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions: 3.3.0qa11
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shishir gowda 2011-05-02 03:03:30 EDT
volume set nfs.rpc-auth-allow and nfs.rpc-auth-reject succeeds, and the vol info gets updated, but the nfs server volfile is not updated.
Comment 1 Anand Avati 2011-05-09 13:26:35 EDT
PATCH: http://patches.gluster.com/patch/7102 in master (set: Fix incorrect nfs.rpc-auth strings in nfs_option_handler)
Comment 2 Anand Avati 2011-05-19 20:14:21 EDT
PATCH: http://patches.gluster.com/patch/7104 in release-3.1 (set: Fix incorrect nfs.rpc-auth strings in nfs_option_handler)
Comment 3 Vijaykumar 2011-09-26 03:44:50 EDT
verified on release-3.3.0qa11

Note You need to log in before you can comment on or make changes to this bug.